<?php
$quitaRec = $_REQUEST['quita'];
$quitaAut = $_REQUEST['autor'];
echo "Procesando y Redireccionando (Quitando de sus Favoritas)";
?>

<?php
	$conexion11 = mysql_connect("localhost","root","adfbk");
	mysql_select_db("principal", $conexion11);
	$queEmp11 = "DELETE FROM tfavoritas2 WHERE codRFav=$quitaRec AND autRFav=$quitaAut";
	$resEmp11 = mysql_query($queEmp11, $conexion11) or die(mysql_error());
	mysql_close($conexion11);
?>

<script type="text/javascript">
	window.location = "https://fbserver.dyndns-server.com/facebook/mostrar.php?indiceReceta=<?php echo $quitaRec?> ";
</script>
